# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = telepathy-glib
pkgbase = telepathy-glib
xdata = pkgtype=pkg
pkgver = 0.24.2-5.0
pkgdesc = GLib bindings for the Telepathy D-Bus protocol
url = https://telepathy.freedesktop.org/
builddate = 1778200349
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 21437574
arch = pentium4
license = LGPL-2.1-or-later
depend = dbus
depend = dbus-glib
depend = glib2
depend = glibc
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = vala
